body {
    background-color: black;
    overflow: hidden;
    position: relative;
    margin: 50% 0 0 0;
}

body::after {
    content: '';
    background: linear-gradient(180deg, rgba(0,0,0,1) 40%, rgba(0,0,0,0) 100%);
    position: fixed;
    height: 50%;
    width: 100%;
    top: 0;
}

.container {
    height: 100vh;
    position: relative;
}

h1, h2 {
    text-align: center;
    text-transform: uppercase;
}

.text {
    font-family: 'Roboto', sans-serif;
    font-size: 2vw;
    font-weight: 500;
    line-height: 1.5;
    color: #e2b33b;
    text-align: justify;
    height: 1000px;
    width: 900px;
    margin: 0 auto;
    transform: perspective(500px) rotateX(40deg)
}

.text div {
    position: absolute;
    top: 75%;
    animation-name: scroll;
    animation-duration: 30s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;

}

@keyframes scroll {
    0% { 
        top: 75%;
    }   
    100% { 
        top: -155%;    
    }
}